AppStream hints: 1 error

package:
firefox-esr
severity:
high
created:
2020-01-13
last updated:
2020-01-13

AppStream found metadata issues for packages: You should get rid of them to provide more metadata about this software.